
=encoding utf8

=head1 NAME

Sidef::Types::Glob::SocketHandle

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = SocketHandle(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Glob::FileHandle

=head1 METHODS

=head2 accept

    SocketHandle.accept()

Returns the

=cut

=head2 bind

    SocketHandle.bind()

Returns the

=cut

=head2 connect

    SocketHandle.connect()

Returns the

=cut

=head2 getpeername

    SocketHandle.getpeername()

Returns the

=cut

=head2 getsockname

    SocketHandle.getsockname()

Returns the

=cut

=head2 getsockopt

    SocketHandle.getsockopt()

Returns the

=cut

=head2 listen

    SocketHandle.listen()

Returns the

=cut

=head2 new

    SocketHandle.new()

Returns the

Aliases: I<call>

=cut

=head2 recv

    SocketHandle.recv()

Returns the

=cut

=head2 send

    SocketHandle.send()

Returns the

=cut

=head2 setsockopt

    SocketHandle.setsockopt()

Returns the

=cut

=head2 shutdown

    SocketHandle.shutdown()

Returns the

=cut
